[ITEM_0]
PARENT=STEER_HR
TYPE=GEAR
POSITION=-0.00,0.195,0.01
SIZE=0.007
COLOR=200,200,300
INTENSITY=2.7
FONT=e92_mid
VERSION=2
ALIGN=CENTER
UNITS=SYSTEM

[ITEM_1]
PARENT=STEER_HR
TYPE=SPEED
POSITION=-0.00,0.20,0.01
SIZE=0.005
COLOR=200,200,300
INTENSITY=2.7
FONT=e92_mid
VERSION=2
ALIGN=CENTER
UNITS=SYSTEM

[LED_0]
OBJECT_NAME=LED_0
RPM_SWITCH=2900
EMISSIVE=150,150,150
DIFFUSE=0.0
BLINK_SWITCH=7200
BLINK_HZ=12

[LED_1]
OBJECT_NAME=LED_1
RPM_SWITCH=4500
EMISSIVE=150,150,150
DIFFUSE=0.2
BLINK_SWITCH=7200
BLINK_HZ=12

[LED_2]
OBJECT_NAME=LED_2
RPM_SWITCH=5500
EMISSIVE=150,150,150
DIFFUSE=0.2
BLINK_SWITCH=7200
BLINK_HZ=12

[LED_3]
OBJECT_NAME=LED_3
RPM_SWITCH=6500
EMISSIVE=150,150,150
DIFFUSE=0.2
BLINK_SWITCH=7200
BLINK_HZ=12

[LED_4]
OBJECT_NAME=LED_4
RPM_SWITCH=7000
EMISSIVE=150,150,150
DIFFUSE=0.2
BLINK_SWITCH=7200
BLINK_HZ=12